pt-BR:
  activerecord:
    models:
      discipline_teaching_plan:
        one: "Plano de ensino por disciplina"
        other: "Planos de ensino por disciplina"

    attributes:
      discipline_teaching_plan:
        teaching_plan: "Plano de ensino"
        teaching_plan_id: "Plano de ensino"
        discipline: "Disciplina"
        discipline_id: "Disciplina"
        author: "Autor"
        objectives: "Objetivos"
        objective_id: "Objetivo"
        objectives_tags: "Objetivos"
        contents_tags: "Conteúdos"
        contents: "Conteúdos"
        thematic_unit: "Unidade temática"
        objective_id: "Objetivos"
        position: "Posição"
